## node-timeago.js 3.0.2+dfsg

=== debian/changelog ===
node-timeago.js (3.0.2+dfsg-3) unstable; urgency=medium

  * Team upload
  * Revert "Add Multi-Arch: foreign" (See: #925237)

 -- Xavier Guimard <yadd@debian.org>  Sun, 24 Mar 2019 09:53:06 +0100

node-timeago.js (3.0.2+dfsg-2) unstable; urgency=medium

  * Team upload
  * Switch minimal test to autopkgtest
  * Add upstream/metadata
  * Patch package.json to use unminified file
  * Remove build dependency to uglifyjs and use the one installed with
    webpack (Closes: #924809)
  * Declare compliance with policy 4.3.0
  * Add Multi-Arch: foreign
  * Update homepage

 -- Xavier Guimard <yadd@debian.org>  Thu, 21 Mar 2019 16:32:22 +0100

node-timeago.js (3.0.2+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #909786)

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Sep 2018 14:57:04 +0530
