=== debian/control ===
Source: node-timeago.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper (>= 11~)
 , nodejs (>= 6)
 , pkg-js-tools
 , webpack
Standards-Version: 4.3.0
Homepage: https://timeago.org/
Vcs-Git: https://salsa.debian.org/js-team/node-timeago.js.git
Vcs-Browser: https://salsa.debian.org/js-team/node-timeago.js

Package: node-timeago.js
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
Description: format datetime with *** time ago statement
 timeago.js is a simple library (only 2kb) to used to format datetime with ***
 time ago statement. eg: 3 hours ago. localization is supported.
 .
 Node.js is an event-based server-side JavaScript engine.
