=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	mkdir dist
	cp src/timeago.js dist
	sed -i "s/%%GULP_INJECT_VERSION%%/$(DEB_VERSION_UPSTREAM)/" dist/timeago.js
	webpack
	if [ -e /usr/bin/uglifyjs ]; then \
		uglifyjs dist/timeago.js > dist/timeago.min.js; \
	else \
		/usr/lib/nodejs/uglify-js/bin/uglifyjs dist/timeago.js > dist/timeago.min.js; \
	fi

override_dh_auto_clean:
	rm -rf dist
