=== debian/watch ===
version=3
# It is not recommended use fakeupstream. Please investigate more.
# Origin url: https://github.com/hustcc/timeago.js
# Take a look at https://wiki.debian.org/debian/watch/
# See also fakeupstream: http://anonscm.debian.org/viewvc/qa/trunk/cgi-bin/fakeupstream.cgi?view=markup
opts=\
repack,compression=xz,\
repacksuffix=+dfsg,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*=// \
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=npmjs/timeago.js .*=timeago.js-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
