## node-timeago.js 4.0.2

=== debian/changelog ===
node-timeago.js (4.0.2-7) unstable; urgency=medium

  * Team upload
  * Add fix for rollup 3 (Closes: #1022672)

 -- Yadd <yadd@debian.org>  Fri, 28 Oct 2022 08:58:10 +0200

node-timeago.js (4.0.2-6) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Fix debian/watch

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 10:07:24 +0200

node-timeago.js (4.0.2-5) unstable; urgency=medium

  * Team upload
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop nodejs dependency
  * Update build to use @rollup-plugin-typescript instead of
    rollup-plugin-typescript

 -- Yadd <yadd@debian.org>  Tue, 14 Dec 2021 19:36:39 +0100

node-timeago.js (4.0.2-4) unstable; urgency=medium

  * team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Jonas Smedegaard ]
  * use and build-depend on terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 21:39:10 +0100

node-timeago.js (4.0.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-timeago.js: Add Multi-Arch: foreign.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Pirate Praveen ]
  * Drop legacy node-resolve-plugin usage
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Dec 2020 16:21:19 +0530

node-timeago.js (4.0.2-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 21 Mar 2020 21:34:34 +0530

node-timeago.js (4.0.2-1) experimental; urgency=medium

  * Stop repacking (New upstream don't require repacking)
  * New upstream version 4.0.2

 -- Pirate Praveen <praveen@debian.org>  Sat, 18 Jan 2020 22:10:54 +0530

node-timeago.js (4.0.0+dfsg-1) experimental; urgency=medium

  * Team upload
  * New upstream version 4.0.0+dfsg
  * Update d/watch
  * Update d/copyright to repack source
  * Add d/clean
  * Install lib, esm and locale and timeago.d.ts no longer present
  * Add build and links files
  * Add patch to remove usage of rollup-plugin-uglify
  * Update d/control wrt cme

 -- Sakshi Sangwan <sangwansakshi10@gmail.com>  Wed, 08 Jan 2020 15:02:00 -0500

node-timeago.js (3.0.2+dfsg-5) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Simplify dependency on webpack
  * Install in /usr/share, add Testsuite

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Aug 2019 18:18:46 +0000

node-timeago.js (3.0.2+dfsg-4) experimental; urgency=medium

  * Build with webpack 4
  * Use uglifyjs.terser to minify

 -- Pirate Praveen <praveen@debian.org>  Wed, 31 Jul 2019 08:36:43 +0000
