=== debian/control ===
Source: node-timeago.js
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-nodejs,
               terser,
               node-typescript,
               rollup (>= 1~),
               node-rollup-plugin-node-resolve (>= 9~),
               node-rollup-plugin-typescript
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-timeago.js
Vcs-Git: https://salsa.debian.org/js-team/node-timeago.js.git
Homepage: https://timeago.org/
Rules-Requires-Root: no

Package: node-timeago.js
Architecture: all
Depends: ${misc:Depends},
Multi-Arch: foreign
Description: format datetime with *** time ago statement
 timeago.js is a simple library (only 2kb) to used to format datetime with ***
 time ago statement. eg: 3 hours ago. localization is supported.
 .
 Node.js is an event-based server-side JavaScript engine.
