=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-timeago.js-$1/ \
 https://github.com/hustcc/timeago.js/tags .*/archive/.*/v?([\d\.]+).tar.gz
